- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_is_valid()

## Synopsis

    bool
    mongoc_write_concern_is_valid (const mongoc_write_concern_t *write_concern);

## Parameters

- `write_concern`: A mongoc_write_concern_t.

## Description

Test if this write concern uses an invalid combination of options.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.